<?xml version="1.0" encoding="ISO-8859-1"?>
<TemplateControl>

<Register><![CDATA[<%@ Register TagPrefix="WFForms" Namespace="WebFoundations.WFForms.ToolBox.Web.UI" Assembly="WebFoundations.WFForms.ToolBox.Web.UI" %>]]></Register>

<xmlnsremove><![CDATA[xmlns:WFForms="remove"]]></xmlnsremove>
<xmlnsremove><![CDATA[xmlns:asp="remove"]]></xmlnsremove>
<TagControl><![CDATA[
	<WFForms:dropdownlist id="%%IdControl%%" runat="server" cssclass="%%CssClass%%" width="%%width%%" DisableAfterEdit="%%DisableAfterEdit%%" ListaAcesso="%%Acessa%%" ListaEdicao="%%Edita%%" DataSourceProperty="%%Apelido%%" Enabled="%%Enabled%%" AutoPostBack="%%AutoPostBack%%" %%xmlnsremove%%>
	</WFForms:dropdownlist>
]]>
</TagControl>

<ClassMember><![CDATA[]]></ClassMember>

<Replacement>
	<Item>
		<PropertyName><![CDATA[%%CssClass%%]]></PropertyName>
		<PathNode><![CDATA[forms2005_XML/Objetos/%%IdControl%%/CssClass]]></PathNode>
	</Item>
	<Item>
		<PropertyName><![CDATA[%%AutoPostBack%%]]></PropertyName>
		<PropertyDefaultValue><![CDATA[False]]></PropertyDefaultValue>
		<PathNode><![CDATA[forms2005_XML/Objetos/%%IdControl%%/AutoPostBack]]></PathNode>
	</Item>
	<Item>
		<PropertyName><![CDATA[%%Enabled%%]]></PropertyName>
		<PropertyDefaultValue><![CDATA[True]]></PropertyDefaultValue>
		<PathNode><![CDATA[forms2005_XML/Objetos/%%IdControl%%/Enabled]]></PathNode>
	</Item>
	<Item>
		<PropertyName><![CDATA[%%Apelido%%]]></PropertyName>
		<PropertyDefaultValue><![CDATA[]]></PropertyDefaultValue>
		<PathNode><![CDATA[forms2005_XML/Objetos/%%IdControl%%/Apelido]]></PathNode>
	</Item>
	<Item>
		<PropertyName><![CDATA[%%DisableAfterEdit%%]]></PropertyName>
		<PropertyDefaultValue><![CDATA[]]></PropertyDefaultValue>
		<PathNode><![CDATA[forms2005_XML/Objetos/%%IdControl%%/DisableAfterEdit]]></PathNode>
	</Item>
	<Item>
		<PropertyName><![CDATA[%%Acessa%%]]></PropertyName>
		<PropertyDefaultValue><![CDATA[]]></PropertyDefaultValue>
		<PathNode><![CDATA[forms2005_XML/Objetos/%%IdControl%%/Acessa]]></PathNode>
	</Item>
	<Item>
		<PropertyName><![CDATA[%%Edita%%]]></PropertyName>
		<PropertyDefaultValue><![CDATA[]]></PropertyDefaultValue>
		<PathNode><![CDATA[forms2005_XML/Objetos/%%IdControl%%/Edita]]></PathNode>
	</Item>	
	<Item>
		<PropertyName><![CDATA[%%Text%%]]></PropertyName>
		<PropertyDefaultValue><![CDATA[]]></PropertyDefaultValue>
		<PathNode><![CDATA[forms2005_XML/Objetos/%%IdControl%%/Text]]></PathNode>
	</Item>		
</Replacement>

<ItemTemplateObject>
	<ListItem>
		<TemplateText>
			<![CDATA[		<asp:ListItem Value="%%Value%%" xmlns:asp="remove">%%Text%%</asp:ListItem>]]>
		</TemplateText>
		<Replacement>
			<TemplateMatch><![CDATA[forms2005_XML/Objetos/%%IdControl%%/Items/*]]></TemplateMatch>
			<Item>
				<PropertyName><![CDATA[%%Value%%]]></PropertyName>
				<PropertyValue><![CDATA[forms2005_XML/Objetos/%%IdControl%%/Items/Item[%%Index%%]/@Value[1]]]></PropertyValue>
				<PropertyDefaultValue><![CDATA[]]></PropertyDefaultValue>
			</Item>
			<Item>
				<PropertyName><![CDATA[%%Text%%]]></PropertyName>
				<PropertyValue><![CDATA[forms2005_XML/Objetos/%%IdControl%%/Items/Item[%%Index%%]]]></PropertyValue>
				<PropertyDefaultValue><![CDATA[]]></PropertyDefaultValue>
			</Item>
		</Replacement>
	</ListItem>
</ItemTemplateObject>

</TemplateControl>
